.winning-animation[data-v-baa1fbd1] {
  pointer-events: none !important;
  z-index: 1000 !important;
}

.winning-body[data-v-baa1fbd1] {
  z-index: auto !important;
}

.WinningTip__C-animation[data-v-e44179e3] {
  pointer-events: none !important;
  position: absolute !important;
  width: 10rem !important;
  height: 22.13333rem !important;
  top: 50% !important;
  left: 50% !important;
  z-index: 1000 !important;
  transform: translate(-50%, -50%) !important;
}

.WinningTip__C-animation[data-v-e44179e3] svg,
.WinningTip__C-animation[data-v-e44179e3] canvas {
  width: 100% !important;
  height: 100% !important;
}
